### Method

# Atk RelationSet remove

#### Declaration [src]

    void
    atk_relation_set_remove (
      AtkRelationSet* set,
      AtkRelation* relation
    )

#### Description [src]

Removes a relation from the relation set. This function unref’s the `AtkRelation` so it will be deleted unless there is another reference to it.

#### Parameters

`relation`

  Type: `AtkRelation`

  An `AtkRelation`.

  The data is owned by the caller of the method.